<div style="width: 90%;max-width: 500px; margin-left: auto; margin-right: auto;margin-top: 100px;margin-bottom: 100px;">
<h2><i class="fa fa-search"></i> 找回密码</h1>
    <h4 style="font-weight: 100">请输入您注册的手机号码，系统将自动发送您的密码到您的手机短信上，请注意查收。</h4><br/>
<table class="table">
    <tr>
        <td>
            <input type="text" value="" placeholder="请输入您的手机号码" name="mobi" id="mobi" style="     width: 100%;
        padding:10px;
        font-size: 15pt;"><div id="warnning" class="warnning"></div>
        </td>
    </tr>
    <tr>
        <td>
            <div id="fpwd"><input type="submit" class="btn" value="找回" onclick="findpwd()" style="width:100%; background-color: #00a0e9; color: white" ></div>
        </td>
    </tr>
</table>
<script language="javascript">
    function findpwd() {
        $("#warnning").hide();
        $("#fpwd").html("手机短信发送中..");
        mobi = $("#mobi").val();
        if (mobi == '') {
            $("#warnning").show();
            $("#warnning").html("请输入手机号码");
            $("#mobi").focus();
        }
        else {
            $.get("index.php?c=ajax&action=findpwdcheck&mobi=" + mobi, function (result) {
                if (result == '0') {
                    tips("手机短信已经发送");
                    $("#fpwd").html("密码短信已经发送，<a href='index.php?c=account&action=findPwd'>重新发送</a>");
                }
                else {
                    $("#warnning").show();
                    $("#warnning").html("没有此用户");
                    $("#mobi").focus();
                    $("#fpwd").html("<input type =submit value=找回 onclick=findpwd() >");
                }
            });
        }
    }

</script></div>